<?xml version="1.0" encoding="UTF-8"?>
<objects name="map" version="0.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<object type="AreaMap" name="objMap">
		<property name="fileRegionData" value="regions.bin"/>
		<property name="fMinX" value="-180.0"/>
		<property name="fMaxX" value="180.0"/>
		<property name="fMinY" value="-90.0"/>
		<property name="fMaxY" value="105.0"/>
		<property name="fMinMiniMapX" value="-180.0"/>
		<property name="fMaxMiniMapX" value="180.0"/>
		<property name="fMinMiniMapY" value="-90.0"/>
		<property name="fMaxMiniMapY" value="90.0"/>
		<property name="bWrapX" value="true"/>
		<property name="bWrapY" value="false"/>
		<property name="bUseTriShapeGroup" value="true"/>
		<property name="fileTriShapeGroup" value="regions.nts"/>
		<property name="fileBorders" value="borders.brd"/>
		<property name="nNumColTiles" value="24"/>
		<property name="nNumRowTiles" value="13"/>
		<property name="nBestTextureWidth" value="1024"/>
		<property name="nBestTextureHeight" value="1024"/>
		<property name="bCompressedTiles" value="true"/>
		<property name="fRegionLocationRadius" value="0.431499987841"/>
		
		<object type="RegionRename" name="objRenames">
			<property name="strOldRegionName" value="Mississippi"/>
			<property name="strNewRegionName" value="Alabama"/>
		</object>
		<object type="RegionRename" name="objRenames">
			<property name="strOldRegionName" value="Alabama"/>
			<property name="strNewRegionName" value="Mississippi"/>
		</object>

		<object type="RegionRename" name="objRenames">
			<property name="strOldRegionName" value="St Helena"/>
			<property name="strNewRegionName" value="St. Helena"/>
		</object>
		<object type="RegionRename" name="objRenames">
			<property name="strOldRegionName" value="St Helena Sound"/>
			<property name="strNewRegionName" value="St. Helena Sound"/>
		</object>
		<object type="RegionRename" name="objRenames">
			<property name="strOldRegionName" value="Gulf of St  Lawrence"/>
			<property name="strNewRegionName" value="Gulf of St. Lawrence"/>
		</object>
		<object type="RegionRename" name="objRenames">
			<property name="strOldRegionName" value="Cochin China"/>
			<property name="strNewRegionName" value="Cochin-China"/>
		</object>

		<object type="RegionRename" name="objRenames">
			<property name="strOldRegionName" value="Aden"/>
			<property name="strNewRegionName" value="South Yemen"/>
		</object>
		<object type="RegionRename" name="objRenames">
			<property name="strOldRegionName" value="Astrakhan"/>
			<property name="strNewRegionName" value="Astrakhan Oblast"/>
		</object>
		<object type="RegionRename" name="objRenames">
			<property name="strOldRegionName" value="Bombay"/>
			<property name="strNewRegionName" value="Maharashtra"/>
		</object>
		<object type="RegionRename" name="objRenames">
			<property name="strOldRegionName" value="Hong Kong"/>
			<property name="strNewRegionName" value="Kowloon"/>
		</object>
		<object type="RegionRename" name="objRenames">
			<property name="strOldRegionName" value="Hyderabad"/>
			<property name="strNewRegionName" value="Andhra Pradesh"/>
		</object>
		<object type="RegionRename" name="objRenames">
			<property name="strOldRegionName" value="Irkutsk"/>
			<property name="strNewRegionName" value="Irkutsk Oblast"/>
		</object>
		<object type="RegionRename" name="objRenames">
			<property name="strOldRegionName" value="Krakow"/>
			<property name="strNewRegionName" value="Malopolskie"/>
		</object>
		<object type="RegionRename" name="objRenames">
			<property name="strOldRegionName" value="Lodz"/>
			<property name="strNewRegionName" value="Lodzkie"/>
		</object>
		<object type="RegionRename" name="objRenames">
			<property name="strOldRegionName" value="Luxembourg"/>
			<property name="strNewRegionName" value="Gutland"/>
		</object>
		<object type="RegionRename" name="objRenames">
			<property name="strOldRegionName" value="Macao"/>
			<property name="strNewRegionName" value="Macao Peninsula"/>
		</object>
		<object type="RegionRename" name="objRenames">
			<property name="strOldRegionName" value="Trondhjem"/>
			<property name="strNewRegionName" value="Trondelag"/>
		</object>
		<object type="RegionRename" name="objRenames">
			<property name="strOldRegionName" value="Tunis"/>
			<property name="strNewRegionName" value="Tunisia"/>
		</object>
		<object type="RegionRename" name="objRenames">
			<property name="strOldRegionName" value="Valencia"/>
			<property name="strNewRegionName" value="Valenciano"/>
		</object>
		<object type="RegionRename" name="objRenames">
			<property name="strOldRegionName" value="Pozan"/>
			<property name="strNewRegionName" value="Wielkopolskie"/>
		</object>
		<object type="RegionRename" name="objRenames">
			<property name="strOldRegionName" value="Warsaw"/>
			<property name="strNewRegionName" value="Masovia"/>
		</object>
		<object type="RegionRename" name="objRenames">
			<property name="strOldRegionName" value="Danzig"/>
			<property name="strNewRegionName" value="Westerplatte"/>
		</object>
		<object type="RegionRename" name="objRenames">
			<property name="strOldRegionName" value="Gibraltar"/>
			<property name="strNewRegionName" value="Gibraltar Proper"/>
		</object>
		<object type="RegionRename" name="objRenames">
			<property name="strOldRegionName" value="Hanover"/>
			<property name="strNewRegionName" value="Lower Saxony"/>
		</object>
		<object type="RegionRename" name="objRenames">
			<property name="strOldRegionName" value="Rostov"/>
			<property name="strNewRegionName" value="Rostov Oblast"/>
		</object>
		<object type="RegionRename" name="objRenames">
			<property name="strOldRegionName" value="Shanghai"/>
			<property name="strNewRegionName" value="Shanghai Proper"/>
		</object>
		<object type="RegionRename" name="objRenames">
			<property name="strOldRegionName" value="Smolensk"/>
			<property name="strNewRegionName" value="Smolensk Oblast"/>
		</object>
		<object type="RegionRename" name="objRenames">
			<property name="strOldRegionName" value="Maghreb"/>
			<property name="strNewRegionName" value="Northern Algeria"/>
		</object>

		<object type="ConnectedRegions" name="objConnectedRegions">
			<property name="strRegionNameA" value="Oldenburg"/>
			<property name="strRegionNameB" value="Schleswig Holstein"/>
		</object>
		<object type="ConnectedRegions" name="objConnectedRegions">
			<property name="strRegionNameA" value="Shikoku"/>
			<property name="strRegionNameB" value="Kansai"/>
		</object>
		<object type="ConnectedRegions" name="objConnectedRegions">
			<property name="strRegionNameA" value="Anatolia"/>
			<property name="strRegionNameB" value="Rumeli"/>
		</object>		
		<object type="ConnectedRegions" name="objConnectedRegions">
			<property name="strRegionNameA" value="Shikoku"/>
			<property name="strRegionNameB" value="Chugoku"/>
		</object>
		<object type="ConnectedRegions" name="objConnectedRegions">
			<property name="strRegionNameA" value="Shikoku"/>
			<property name="strRegionNameB" value="Kyushu"/>
		</object>
		<object type="ConnectedRegions" name="objConnectedRegions">
			<property name="strRegionNameA" value="Ionian Islands"/>
			<property name="strRegionNameB" value="Illyria"/>
		</object>
		<object type="ConnectedRegions" name="objConnectedRegions">
			<property name="strRegionNameA" value="Ionian Islands"/>
			<property name="strRegionNameB" value="Thessaly"/>
		</object>
		<object type="ConnectedRegions" name="objConnectedRegions">
			<property name="strRegionNameA" value="Ionian Islands"/>
			<property name="strRegionNameB" value="Peloponnesus"/>
		</object>
		<object type="ConnectedRegions" name="objConnectedRegions">
			<property name="strRegionNameA" value="Zealand"/>
			<property name="strRegionNameB" value="Jutland"/>
		</object>
		<object type="ConnectedRegions" name="objConnectedRegions">
			<property name="strRegionNameA" value="Manitoba"/>
			<property name="strRegionNameB" value="Thunder Bay"/>
		</object>
		
		<object type="DisconnectedRegions" name="objDisconnectedRegions">
			<property name="strRegionNameA" value="North Sea"/>
			<property name="strRegionNameB" value="Lower Saxony"/>
		</object>
		<object type="DisconnectedRegions" name="objDisconnectedRegions">
			<property name="strRegionNameA" value="North Red Sea"/>
			<property name="strRegionNameB" value="Southern Desert"/>
		</object>
		<object type="DisconnectedRegions" name="objDisconnectedRegions">
			<property name="strRegionNameA" value="Red Sea Coasts"/>
			<property name="strRegionNameB" value="Southern Desert"/>
		</object>

		<object type="FoggingLinkedRegions" name="objFoggingLinkedRegions">
			<property name="strRegionNameLinkedTo" value="Madeira Islands"/>
			<property name="strRegionNameLinkedFrom" value="Trafalgar"/>
		</object>
		<object type="FoggingLinkedRegions" name="objFoggingLinkedRegions">
			<property name="strRegionNameLinkedTo" value="Azores"/>
			<property name="strRegionNameLinkedFrom" value="The Azore Sea"/>
		</object>
		<object type="FoggingLinkedRegions" name="objFoggingLinkedRegions">
			<property name="strRegionNameLinkedTo" value="Balearic Islands"/>
			<property name="strRegionNameLinkedFrom" value="Catalan Sea"/>
		</object>
		<object type="FoggingLinkedRegions" name="objFoggingLinkedRegions">
			<property name="strRegionNameLinkedTo" value="Canary Islands"/>
			<property name="strRegionNameLinkedFrom" value="Canaries Sea"/>
		</object>
		<object type="FoggingLinkedRegions" name="objFoggingLinkedRegions">
			<property name="strRegionNameLinkedTo" value="Malta"/>
			<property name="strRegionNameLinkedFrom" value="Gulf of Gabes"/>
		</object>
		<object type="FoggingLinkedRegions" name="objFoggingLinkedRegions">
			<property name="strRegionNameLinkedTo" value="Shetlands"/>
			<property name="strRegionNameLinkedFrom" value="Dogger Bank"/>
		</object>
		<object type="FoggingLinkedRegions" name="objFoggingLinkedRegions">
			<property name="strRegionNameLinkedTo" value="Aegean Islands"/>
			<property name="strRegionNameLinkedFrom" value="Aegean Sea"/>
		</object>
		<object type="FoggingLinkedRegions" name="objFoggingLinkedRegions">
			<property name="strRegionNameLinkedTo" value="Faroe Islands"/>
			<property name="strRegionNameLinkedFrom" value="Fair Isle"/>
		</object>
		<object type="FoggingLinkedRegions" name="objFoggingLinkedRegions">
			<property name="strRegionNameLinkedTo" value="Bornholm"/>
			<property name="strRegionNameLinkedFrom" value="Bornholm Basin"/>
		</object>
		<object type="FoggingLinkedRegions" name="objFoggingLinkedRegions">
			<property name="strRegionNameLinkedTo" value="Bermuda"/>
			<property name="strRegionNameLinkedFrom" value="Bermuda Rise"/>
		</object>
		<object type="FoggingLinkedRegions" name="objFoggingLinkedRegions">
			<property name="strRegionNameLinkedTo" value="Galapagos"/>
			<property name="strRegionNameLinkedFrom" value="Peru Basin"/>
		</object>
		<object type="FoggingLinkedRegions" name="objFoggingLinkedRegions">
			<property name="strRegionNameLinkedTo" value="Falklands"/>
			<property name="strRegionNameLinkedFrom" value="Western South Atlantic"/>
		</object>
		<object type="FoggingLinkedRegions" name="objFoggingLinkedRegions">
			<property name="strRegionNameLinkedTo" value="Socotra"/>
			<property name="strRegionNameLinkedFrom" value="Gulf of Masirah"/>
		</object>
		<object type="FoggingLinkedRegions" name="objFoggingLinkedRegions">
			<property name="strRegionNameLinkedTo" value="Andaman Islands"/>
			<property name="strRegionNameLinkedFrom" value="Andaman Sea"/>
		</object>
		<object type="FoggingLinkedRegions" name="objFoggingLinkedRegions">
			<property name="strRegionNameLinkedTo" value="Jeju"/>
			<property name="strRegionNameLinkedFrom" value="East China Sea"/>
		</object>
		<object type="FoggingLinkedRegions" name="objFoggingLinkedRegions">
			<property name="strRegionNameLinkedTo" value="Bonin Islands"/>
			<property name="strRegionNameLinkedFrom" value="Western Pacific"/>
		</object>
		<object type="FoggingLinkedRegions" name="objFoggingLinkedRegions">
			<property name="strRegionNameLinkedTo" value="Izu Islands"/>
			<property name="strRegionNameLinkedFrom" value="Sagami Sea"/>
		</object>
		<object type="FoggingLinkedRegions" name="objFoggingLinkedRegions">
			<property name="strRegionNameLinkedTo" value="Tushima Island"/>
			<property name="strRegionNameLinkedFrom" value="Korean Strait"/>
		</object>
		<object type="FoggingLinkedRegions" name="objFoggingLinkedRegions">
			<property name="strRegionNameLinkedTo" value="Kuril"/>
			<property name="strRegionNameLinkedFrom" value="Kurile Trench"/>
		</object>
		<object type="FoggingLinkedRegions" name="objFoggingLinkedRegions">
			<property name="strRegionNameLinkedTo" value="Riau Islands"/>
			<property name="strRegionNameLinkedFrom" value="Malay Sea"/>
		</object>
		<object type="FoggingLinkedRegions" name="objFoggingLinkedRegions">
			<property name="strRegionNameLinkedTo" value="Solomon Islands"/>
			<property name="strRegionNameLinkedFrom" value="Solomon Sea"/>
		</object>
		<object type="FoggingLinkedRegions" name="objFoggingLinkedRegions">
			<property name="strRegionNameLinkedTo" value="New Hebrides"/>
			<property name="strRegionNameLinkedFrom" value="Coral Sea"/>
		</object>
		<object type="FoggingLinkedRegions" name="objFoggingLinkedRegions">
			<property name="strRegionNameLinkedTo" value="Caroline Islands"/>
			<property name="strRegionNameLinkedFrom" value="East Central Pacific"/>
		</object>
		<object type="FoggingLinkedRegions" name="objFoggingLinkedRegions">
			<property name="strRegionNameLinkedTo" value="Palau"/>
			<property name="strRegionNameLinkedFrom" value="South Philippine Sea"/>
		</object>
		<object type="FoggingLinkedRegions" name="objFoggingLinkedRegions">
			<property name="strRegionNameLinkedTo" value="Gilbert Islands"/>
			<property name="strRegionNameLinkedFrom" value="Western Central Pacific"/>
		</object>
		<object type="FoggingLinkedRegions" name="objFoggingLinkedRegions">
			<property name="strRegionNameLinkedTo" value="New Caledonia"/>
			<property name="strRegionNameLinkedFrom" value="Coral Sea"/>
		</object>
		<object type="FoggingLinkedRegions" name="objFoggingLinkedRegions">
			<property name="strRegionNameLinkedTo" value="Marshall Islands"/>
			<property name="strRegionNameLinkedFrom" value="Western Central Pacific"/>
		</object>
		<object type="FoggingLinkedRegions" name="objFoggingLinkedRegions">
			<property name="strRegionNameLinkedTo" value="Wake Island"/>
			<property name="strRegionNameLinkedFrom" value="Wake Passage"/>
		</object>
		<object type="FoggingLinkedRegions" name="objFoggingLinkedRegions">
			<property name="strRegionNameLinkedTo" value="Midway"/>
			<property name="strRegionNameLinkedFrom" value="Midway Sea"/>
		</object>
		<object type="FoggingLinkedRegions" name="objFoggingLinkedRegions">
			<property name="strRegionNameLinkedTo" value="Cook Islands"/>
			<property name="strRegionNameLinkedFrom" value="Polynesian Sea"/>
		</object>
		<object type="FoggingLinkedRegions" name="objFoggingLinkedRegions">
			<property name="strRegionNameLinkedTo" value="Wallis Futuna"/>
			<property name="strRegionNameLinkedFrom" value="Lau Sea"/>
		</object>
		<object type="FoggingLinkedRegions" name="objFoggingLinkedRegions">
			<property name="strRegionNameLinkedTo" value="Tuvalu"/>
			<property name="strRegionNameLinkedFrom" value="Lau Sea"/>
		</object>
		<object type="FoggingLinkedRegions" name="objFoggingLinkedRegions">
			<property name="strRegionNameLinkedTo" value="Nauru Island"/>
			<property name="strRegionNameLinkedFrom" value="Western Central Pacific"/>
		</object>
		<object type="FoggingLinkedRegions" name="objFoggingLinkedRegions">
			<property name="strRegionNameLinkedTo" value="Seychelles"/>
			<property name="strRegionNameLinkedFrom" value="Mascarene Basin"/>
		</object>
		<object type="FoggingLinkedRegions" name="objFoggingLinkedRegions">
			<property name="strRegionNameLinkedTo" value="St. Helena"/>
			<property name="strRegionNameLinkedFrom" value="Gulf of Guinea"/>
		</object>
		<object type="FoggingLinkedRegions" name="objFoggingLinkedRegions">
			<property name="strRegionNameLinkedTo" value="Cape Verde"/>
			<property name="strRegionNameLinkedFrom" value="Cape Verde Plain"/>
		</object>

		<object type="CanalRegions" name="objCanalRegions">
			<property name="strCanalRegionName" value="Panama Canal"/>
			<property name="strCanalZoneRegionName" value="Canal Zone"/>
		</object>
		<object type="CanalRegions" name="objCanalRegions">
			<property name="strCanalRegionName" value="Suez Canal"/>
			<property name="strCanalZoneRegionName" value="Suez Canal Zone"/>
		</object>
	</object>
</objects>
